CVE-2017-18108

The administration SMTP configuration resource in Atlassian Crowd before version 2.10.2 allows remote attackers with administration rights to execute arbitrary code via a JNDI injection.
Source: NIST
CVE-2017-18108

Leave a Reply

Your email address will not be published.